{
  "bundleName": "@itentialopensource/jira-project-creation",
  "version": "0.0.1",
  "fingerprint": "603e3fb562ac3f6f7945dcc6",
  "createdEpoch": "1614692277978",
  "artifacts": [
    {
      "id": "Jira Project Creation",
      "name": "Jira Project Creation",
      "type": "automation",
      "location": "/bundles/automations/Jira Project Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Jira Project Creation",
      "name": "Jira Project Creation",
      "type": "workflow",
      "location": "/bundles/workflows/Jira Project Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Jira Project Creation",
      "name": "Jira Project Creation",
      "type": "json-forms",
      "location": "/bundles/json_forms/Jira Project Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5fd3d9dd255fc96a1dd6c4d4",
      "name": "JiraProjectCreation",
      "type": "transformation",
      "location": "/bundles/transformations/JiraProjectCreation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5ff35e589bc9347a490356a7",
      "name": "automationStatus",
      "type": "transformation",
      "location": "/bundles/transformations/automationStatus.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}